<?php

namespace App\Http\Middleware;

use Closure;

class SetDefaultSession
{
    public function handle($request, Closure $next)
    {
        if (!session()->has('init')) {
            session(['init' => true]);
        }

        return $next($request);
    }
}